# Generated by Django 4.1.10 on 2024-01-18 11:26

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections", "0010_alter_electionshomepage_content"),
    ]

    operations = [
        migrations.AddField(
            model_name="electionscandidatepage",
            name="description",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Popis"
            ),
        ),
    ]
